Skip to content
Permalink
Browse files

Revert "Bump rdoc from 6.2.0 to 6.2.1"

This reverts commit 4e26dfc.

Try to fix deploy failure
```
bundle stdout: rdoc-6.2.1 requires ruby version >= 2.4.0, which is incompatible with the
current version, ruby 2.3.3p222
bundle stderr: Nothing written
```
  • Loading branch information
znz committed Dec 31, 2019
1 parent 19dacab commit e246d606cd496d88d8f4f6ad81b583310efa262f
Showing with 1 addition and 1 deletion.
  1. +1 −1 Gemfile.lock
@@ -19,7 +19,7 @@ GEM
net-ssh (>= 2.6.5, < 6.0.0)
net-ssh (5.2.0)
rake (13.0.1)
rdoc (6.2.1)
rdoc (6.2.0)
sshkit (1.20.0)
net-scp (>= 1.1.2)
net-ssh (>= 2.8.0)

0 comments on commit e246d60

Please sign in to comment.
You can’t perform that action at this time.